Wasco - Mobile Billing (Android & 10S) - Bug #13142

Back button need to improve as per figma design
03/03/2025 06:29 PM - priyanka Sharma

Status: Closed Start date: 03/03/2025
Priority: Normal Due date:
Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 03/04/2025 11:19 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 03/04/2025 05:58 PM - priyanka Sharma

- Status changed from Resolved to Closed
